body {
    border: solid black 3px;
    margin: auto;
    margin: 8px 150px;
    padding: 50px;
}

div {
    height: 100px;
    width: 100px;
}

.div-1 {
    background-color: red;
}

.div-2 {
    background-color: green;
    position: relative;
    left: 50px;
    top: -50px;
}

.div-3 {
    background-color: blue;
    position: relative;
    left: 100px;
    top: -100px;
}

.div-4 {
    background-color: yellow;
    position: relative;
    left: 150px;
    top: -150px;
}

